Bug 586322 - "pwck -s" and "grpck -s" fail
Summary: "pwck -s" and "grpck -s" fail
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: shadow-utils
Version: 6.0
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Peter Vrabec
QA Contact: Ondrej Moriš
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks: 616370
TreeView+ depends on / blocked
 
Reported: 2010-04-27 09:57 UTC by Florian La Roche
Modified: 2014-08-14 14:37 UTC (History)
5 users (show)

(edit)
Clone Of:
: 616370 (view as bug list)
(edit)
Last Closed: 2010-11-10 21:37:45 UTC


Attachments (Terms of Use)

Description Florian La Roche 2010-04-27 09:57:36 UTC
Description of problem:

Running "pwck -s" and "grpck -s" on the public
RHEL6 beta fails. Both commands just hang and do not
complete.

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 RHEL Product and Program Management 2010-04-27 11:36:02 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 8 releng-rhel@redhat.com 2010-11-10 21:37:45 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.